Subject: Re: [X2Go-Dev] ValueError: CTR mode needs counter parameter, not IV

From: Mihai Moldovan <[email-masked]>
Date: Mon, 20 Feb 2017 04:07:32 +0100

Control: merge -1 1148

On 17.02.2017 01:38 PM, Markus wrote:
> Package: pyhoca-cli
> Version: 0.5.0.4
> 
> (sorry for repost, I subscribed now to the mailinglist)
> 
> Hi,
> 
> pyhoca-cli stopped working for me. I expected it to ask me for password,
> but instead it raises an exception.
> 
> I don't know what happened, because this worked all the time. And I
> think I didn't change anything.
> 
> The error message is: "ValueError: CTR mode needs counter parameter, not IV"

Probably an incompatibility issue with newer versions of Paramiko. Will have to
look into this.

Mihai